.promo
  background: url(../uplods/promo_bg.jpg)
  background-size: cover
  &_container
    padding: 109px 0 96px
    +md 
     padding: 109px 10px 96px
  &_title
    width: 534px
    font-weight: 900
    font-size: 44px
    line-height: 70px
    +sm 
      width: 100%
      font-size: 32px
  &_subtitle
    width: 444px
    margin-top: 26px
    font-size: 18px
    line-height: 33px
    +sm 
      width: 100%
    span
      font-weight: 600